#### Nadat u de omvormer met het wifi-netwerk hebt verbonden of het E-Net-netwerk normaal hebt geïnstalleerd, kunt u het apparaat niet claimen wanneer u de app gebruikt om een installatie aan te maken.

1. Kijk na of de wifi- of E-net-indicator normaal is.

2. Controleer de instellingen van uw thuisrouter om te controleren of de functie "IP Address Assignment (DHCP)" (IP-adrestoewijzing (DHCP)) is ingeschakeld. Dit moet worden gecontroleerd, anders kunt u geen verbinding met internet maken via wifi of E-Net.

#### Nadat de app het WLAN heeft geconfigureerd, keert u terug naar andere interfaces en ziet u dat er geen netwerk beschikbaar is

Nadat u het WLAN hebt geconfigureerd, moet u, om de bewakingsfunctie van de app normaal te kunnen gebruiken, de app loskoppelen van het WLAN-signaal van de omvormer en de telefoon met het thuis- of gegevensnetwerk van de router verbinden.

#### Statusbeschrijving van E-Net-indicator

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Omschrijving van indicator</th>         <th>Toelichting van status</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blauw): <br> Bedrijfsindicator, geeft de bedrijfsstatus van de module aan</td>          <td>Aan: De module is correct aangesloten en in bedrijf<br> Uit: De module is niet correct aangesloten en werkt niet</td>       </tr>       <tr>         <td>COM (groen):<br> Communicatie-indicator, geeft de verbindingsstatus van de router aan</td>         <td>Aan: Er is een IP-adres aan de module toegewezen en er is een verbinding tot stand gebracht tussen de module en de thuisrouter <br> Knippert: Er is geen IP-adres aan de module toegewezen en de module kan geen verbinding met de thuisrouter tot stand brengen <br> Uit: De communicatie tussen de module en de omvormer is niet in orde </td>       </tr>       <tr>         <td>NET (geel):<br> Netwerkindicator, geeft de serververbinding of updatestatus aan</td>         <td>Aan: Er is een verbinding met de gegevensserver tot stand gebracht <br>Knippert: De subapparatuur wordt bijgewerkt <br> Uit: Er kan geen verbinding met de gegevensserver tot stand worden gebracht</td>       </tr>       <tr>         <td colspan="2">Na het voltooien van de configuratie van de thuisrouter wacht u ongeveer 10 minuten totdat E-Net een verbinding met de gegevensserver tot stand heeft gebracht. De NET-indicator brandt vervolgens continu.</td>       </tr>     </tbody> </table> </escape>

#### Statusbeschrijving van WLAN-indicator

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Omschrijving van indicator</th>         <th> Toelichting van status</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blauw): <br> Bedrijfsindicator, geeft de bedrijfsstatus van de module aan</td>          <td>Aan: De module werkt normaal <br> Uit: De module werkt niet normaal </td> </tr> <tr> <td>COM (groen): <br> Communicatie-indicator, geeft de verbindingsstatus van de router aan </td> <td>Aan: Verbinding met de thuisrouter is tot stand gebracht <br> Knippert: Er wordt geprobeerd een verbinding met de thuisrouter tot stand te brengen <br> Uit: Er kan geen verbinding met de thuisrouter tot stand worden gebracht </td> </tr> <tr> <td>NET (geel): <br> Netwerkindicator, geeft de serververbinding of updatestatus aan </td> <td>Aan: Verbinding met de gegevensserver is tot stand gebracht <br> Knippert:  <br>Snel knipperen geeft aan dat de module bezig is met upgraden; <br> Langzaam knipperen geeft aan dat de communicatie met de omvormer is onderbroken <br> Uit: Kan geen verbinding met de gegevensserver tot stand brengen </td> </tr> <tr> <td colspan="2"> Na het voltooien van de configuratie van de thuisrouter wacht u ongeveer 10 minuten totdat WLAN een verbinding met de gegevensserver tot stand heeft gebracht. De NET-indicator brandt vervolgens continu. </td>       </tr>     </tbody> </table> </escape>

#### Statusbeschrijving van Eye-indicator (Eye V25, Eye V4, Eye S2, Eye M2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Ledtype </th> <th>Beschrijving</th> <th>Ledstatus </th> <th> Toelichting van status </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> RUN: <br> Bedrijfsindicator</td> <td rowspan="2"> Geeft aan of de eigen software en hardware van de module normaal werken</td> <td> Knippert een keer per seconde </td> <td> De module werkt normaal </td> </tr> <tr> <td> Knippert onregelmatig, continu aan of uit </td> <td> De module werkt niet normaal </td> </tr> <tr> <td rowspan="2"> COM: <br> Communicatie-indicator</td> <td rowspan="2"> Geeft aan of de communicatie tussen de module en de omvormer normaal werkt</td> <td>Knippert een keer per seconde </td> <td> Normale communicatie met de omvormer </td> </tr> <tr> <td> Knippert onregelmatig, continu aan of uit </td> <td> Niet-normale communicatie met de omvormer </td> </tr> <tr> <td rowspan="2">NET: <br> Netwerkindicator</td> <td rowspan="2"> Geeft de verbindingsstatus aan tussen het apparaat en de achtergrondserver </td> <td>bij </td> <td> een succesvolle verbinding met de achtergrondserver </td> </tr> <tr> <td> Uit </td> <td> Niet-normale communicatie met de achtergrondserver </td> </tr>  </tbody> </table> </escape>

#### Statusbeschrijving van Eye-indicator (Eye V22, Eye V24)

<escape> 
<table> <thead>
<tr> 
<th> Ledtype </th> <th>Beschrijving</th> <th>Ledstatus </th> <th> Toelichting van status </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2">Voedingsbronindicator</td> 
<td rowspan="2">Geeft aan of de stroomtoevoer naar de apparatuur normaal is</td>  
<td>Aan</td> 
<td>De stroomtoevoer naar de huidige apparatuur is normaal</td> 
</tr> 
<tr> 
<td>Uit</td><td>Geen stroom naar de huidige apparatuur</td> 
</tr> 
<tr> 
<td rowspan="3"> Communicatie-indicator</td> 
<td rowspan="3">Geeft de communicatiestatus van de RS485-seriële poort van het apparaat aan</td><td>Snel knipperen (één keer per 0,5 s, vijf keer achter elkaar)</td><td>Normale communicatie met de omvormer</td> 
</tr> 
<tr><td>Langzaam knipperen (één keer per 2 s, 5 keer achter elkaar)</td><td>Normale communicatie met de meter</td></tr><tr><td>Uit</td><td>Geen gegevensinteractie</td></tr><tr><td rowspan="3">Netwerkindicator</td><td rowspan="3">Geeft de status van de netwerkverbinding van het apparaat aan</td><td>Knipperen</td><td>Verbonden met het netwerk</td></tr><tr><td>Aan</td><td>Gegevens zijn geüpload</td></tr><tr><td>Uit</td><td>Geen gegevensinteractie</td></tr></tbody> </table> </escape>

#### Statusbeschrijving van Logger1000-indicator

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator (afdrukken)</th>         <th>Ledkleur</th>         <th>Ledstatus</th>         <th>Toelichting van status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Run:<br> Bedrijfsindicator</td>          <td rowspan="4">Rood/Groen</td>         <td>Uit</td>         <td>Niet verbonden met externe voedingsbron</td>       </tr>       <tr>         <td>Knippert langzaam (groen)</td>         <td>Normaal bedrijf</td>       </tr>       <tr>         <td>Knippert langzaam (rood)</td>         <td>Apparaatalarm</td>       </tr>       <tr>         <td>Aan (rood)</td>         <td>Logger1000-bedrijfsstoring</td>       </tr>       <tr>          <td rowspan="3">4G:<br>4G-indicator\*</td>          <td rowspan="3">Blauw</td>         <td>Uit</td>         <td>Geen gegevenscommunicatie</td>       </tr>       <tr>         <td>Aan</td>         <td>Verbinding met 4G-netwerk</td>       </tr>       <tr>         <td>Knippert langzaam</td>         <td>Gegevenscommunicatie bezig</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN-indicator</td>          <td rowspan="3">Blauw</td>         <td>Uit</td>         <td>Geen gegevenscommunicatie</td>       </tr>       <tr>         <td>Aan</td>         <td>Verbinding met wifi-netwerk</td>       </tr>       <tr>         <td>Knippert langzaam</td>         <td>Gegevenscommunicatie bezig</td>       </tr> </tbody> </table> </escape>

Opmerking: \* Alleen de Logger1000A is uitgerust met de 4G-indicator.

#### Statusbeschrijving van Eye M4-indicator

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Ledtype</th>         <th></th>         <th>Ledstatus</th>         <th>Toelichting van status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run:<br> Bedrijfsindicator</td>          <td rowspan="3">Geeft aan of de eigen software en hardware van de module normaal werkt</td>         <td>Knippert groen</td>         <td>Werkt normaal</td>       </tr>       <tr>         <td>Knippert rood</td>         <td>	Storing in omvormer</td>         </tr>       <tr>         <td>Uit</td>         <td>Voeding van module uitgeschakeld</td></tr>       <tr>          <td rowspan="3">4G:<br>4G-indicator</td>          <td rowspan="3">Geeft de communicatiestatus aan van de module en het basisstation aan</td>         <td>Aan</td>         <td>	Verbonden met het basisstation</td>       </tr>       <tr>         <td>Uit</td>         <td>	Niet verbonden met het basisstation</td>       </tr>       <tr>         <td>Knippert</td>         <td>	Gegevens worden uitgewisseld via het 4G-kanaal</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN-indicator</td>          <td rowspan="3">	Geeft de communicatiestatus van de module en de router aan</td>         <td>Aan</td>         <td>Verbonden met de router</td>       </tr>       <tr>         <td>Uit</td>         <td>	Niet verbonden met de router</td>       </tr>       <tr>         <td>Knippert</td>         <td>	Gegevens worden uitgewisseld via WLAN</td>       </tr> </tbody> </table> </escape>

#### WiNet-S Status van de LED-indicatoren

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator</th>         <th>Status</th>         <th>Toelichting van status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">RUN</td>          <td>Uit</td>         <td>Niet verbonden met externe voedingsbron</td>       </tr>       <tr>         <td>Knippert groen</td>         <td>Normaal bedrijf</td>         </tr>       <tr>         <td>Continu rood</td>         <td>Modulestoring</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Uit</td>         <td>Geen gegevensuitwisseling</td>       </tr>       <tr>         <td>Aan</td>         <td>Wifi-verbinding</td>       </tr>       <tr>         <td>Knippert langzaam</td>         <td>Gegevens worden uitgewisseld</td>       </tr>       <tr>         <td>Knippert snel</td>         <td>In smartConfig-modus (standaard fabrieksmodus)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Uit</td>         <td>Geen gegevensuitwisseling</td>       </tr>       <tr>         <td>Continu groen</td>         <td>Verbonden met Ethernet-netwerk</td>       </tr>       <tr>         <td>Continu groen, knippert rood</td>         <td>Gegevens worden uitgewisseld</td>       </tr> </tbody> </table> </escape> </font>